/*custom*/

.guhed {
	background-color: #3fbdf7;
	color: white;
	text-align: center;
}

.guh2 {
	color: #284870;
}

.gudayscard {
	background-color: #f2f2f2;
}

.day {
	border-bottom: 1px solid #cfcfcf;
	transition-duration: 0.4s;
}

.day:hover {
	background-color: white;/*#8bd6fa;*/
}

.vd {
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
}

.ru {
	font-size: 19px;
	color: #284870;
}

.key {
	font-size: 18px;
	color: #284870;
	font-weight: lighter;
}

.val {
	font-size: 18px;
	color: #284870;
}

.guname {
	font-size: 22px;
	color: white;
}

.date {
	color: #203145;
	font-size: 20px;
}

.gad {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.checkday {
	float: left;
	position: absolute;
}

.us {
	user-select: none;
}

.visdays {
	font-size: 1.5rem;
}

.invday {
	background-color: #FCF6B1;
}

.invday:hover {
	background-color: #E6E0A1;
}

.today {
	background-color: rgb(53, 170, 254);
	color: rgb(10, 10, 10);
}

.today:hover {
	background-color: #fff;
}

.modalbg {
    background-color: rgba(0,0,0,0.5);
}

.modalblock {
    max-width: 600px;
}

.timeDiv {
    position: relative;
    top: 0;
    left: -25px;
    width: 50px;
    height: 20px;
    cursor: pointer;
}

.fbr {
    float: right;
}

.fbl {
    float: left;
}

@media screen and (max-width: 700px) {
    .fbr {
        float: none;
    }
    .fbl {
        float: none;
    }
}

.editBtn {
    position: absolute;
    right: 55px;
    top: 5px;
    background-color: #00B5B8;
    border: none;
    border-radius: 50%;
    transition-duration: 0.4s;
}

.editBtn:hover {
    background-color: #20c997;
}

.delBtn {
    position: absolute;
    right: 15px;
    top: 5px;
    background-color: #FF7588;
    border: none;
    border-radius: 50%;
    transition-duration: 0.4s;
}

.delBtn:hover {
    background-color: red;
}

.vacVal {
    color: #203145;
	font-size: 16px;
}

.appealBtn {
    position: absolute;
    right: 15px;
    top: 5px;
    background-color: #96ceb4;
    border: none;
    border-radius: 50%;
    transition-duration: 0.4s;
}

.appealBtn:hover {
    background-color: #ffeead;
}

/*.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    box-shadow: 1px 1px 5px rgba(0,0,0, 0.4);
    padding: 1em;
    color: white;
    font-weight: 500;
    background-color: #00A5A8;
    display: inline-block;
    cursor: pointer;
    transition-duration: 0.4s;
}
.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #00B5B8;
}*/

.inputfile {
    color: #fff;
    background-color: #00A5A8;
    font-size: 20;
    padding: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 5px rgba(0,0,0, 0.3);
    transition-duration: 0.4s;
}

.inputfile::-webkit-file-upload-button {
    color: #fff;
    background-color: inherit;
    border: none;
    font-size: 20;
    padding: 5px;
    cursor: pointer;
}

.inputfile:hover {
    background-color: #00B5B8;
}

.qrImg {
    display: block;
    width: 260px;
    height: 260px;
    margin: 0 auto;
}
